package com.youchain.appupdate.service;

import com.youchain.appupdate.inputJson.ContainerIn;

/**
 * 容器管理 出场和入场的接口
 */
public interface ContainerService {
    //容器出场
    Boolean ContainerOut(ContainerIn containerIn);
    //容器入场
    Boolean ContainerIn(ContainerIn containerIn);
}
